Bug 603216 - Updates Request: scons 1.3.0
Summary: Updates Request: scons 1.3.0
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scons (Show other bugs)
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-11 22:43 UTC by Tommy He
Modified: 2010-07-23 02:25 UTC (History)
2 users (show)

Fixed In Version: scons-2.0.0-1.final.0.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-23 02:25:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tommy He 2010-06-11 22:43:14 UTC
Description of problem:

scons 1.3.0 has been released and the new 2.0 branch has entered RC phase. Upgrading to the new release will benefit for developers who needs the features in the release.

In all, it would make Fedora a better distribution for developers. Thank you.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Chen Lei 2010-06-12 03:06:19 UTC
The maintainer is nonresponsive for a long time.

Comment 2 Fedora Update System 2010-07-08 06:29:05 UTC
scons-2.0.0-1.final.0.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/scons-2.0.0-1.final.0.fc13

Comment 3 Fedora Update System 2010-07-08 18:25:13 UTC
scons-2.0.0-1.final.0.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update scons'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/scons-2.0.0-1.final.0.fc13

Comment 4 Fedora Update System 2010-07-23 02:25:07 UTC
scons-2.0.0-1.final.0.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.